/* CSS Document */
body{
	background:url(images/bg.gif) repeat-x 0 0 #05386B; color:#80B7EE;
	font:normal 14px/20px Arial, Helvetica, sans-serif;
	margin:0; padding:0;}
div, h1, h2, h3, h4, h5, h6, form, label, input, span, ul, li, p, a{
	margin:0; padding:0;}
ul{
	list-style:none;}
.spacer{
	font-size:0; line-height:0; clear:both;}

/* ------------------------ header start --------------------------- */
#header{
	position:relative; width:778px; height:282px; margin:0 auto;
	background:url(images/header_bg.jpg) no-repeat 0 0 #05386B; color:#80B7EE;}
#header img{
	position:absolute; left:34px; top:56px; border:none;}
#header ul{
	position:absolute; left:244px; top:0;}	
#header ul li{
	font:bold 11px/27px Arial, Helvetica, sans-serif; color:#FFFFFF; float:left;
	background:url(images/top_nav_bg.jpg) repeat-x 0 0 #0E0E0E;}
#header ul li a{
	font:bold 11px/27px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; text-decoration:none;
	background:url(images/top_nav_bg.jpg) repeat-x 0 0 #0E0E0E;
	width:60px; height:27px; display:block;}
#header ul li a.hover{
	font:bold 11px/27px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; text-decoration:none;
	background:url(images/top_nav_bg_h.jpg) repeat-x 0 0 #0E0E0E;
	width:60px; height:27px; display:block;}
#header ul li a:hover{
	font:bold 11px/27px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; text-decoration:none;
	background:url(images/top_nav_bg_h.jpg) repeat-x 0 0 #0E0E0E;
	width:60px; height:27px; display:block;}
/* ------------------------ header end --------------------------- */

#flsh 
{
    margin-top:27px;
    position:absolute;
}

/* ------------------------ future start --------------------------- */
#future{
	position:relative; width:778px; height:88px; margin:0 auto;
	background:url(images/future_bg.jpg) no-repeat 0 0 #DEA418; color:#FFFFFF;}
#future h2{
	background:url(images/future_h2_text.jpg) no-repeat 0 0 #DEA418; color:#FFFFFF;
	width:120px; height:59px; text-indent:-2000px; position:absolute; left:13px; top:14px;}
#future ul{
	position:absolute; left:187px; top:3px; height:86px;}
#future ul li.pic{
	margin:0; height:82px; float:left;}
#future ul li.pic img{
	border:#356E8F 1px solid;}
#future ul li.pic a{
	background-color:#FFFFFF; color:#000000; padding:0 3px; display:block;}
#future ul li.arrowLeft{
	height:88px; float:left;
	}
#future ul li.arrowLeft a{
	background:url(images/left_arrow.gif) no-repeat 0 0; display:block; text-indent:-20000px; text-decoration:none;
	width:13px; height:20px; margin:30px 0 0 0;}
#future ul li.arrowRight{
	height:88px; float:left;
	}
#future ul li.arrowRight a{
	background:url(images/right_arrow.gif) no-repeat 0 0; display:block; text-indent:-2000px; text-decoration:none;
	width:13px; height:20px; margin:30px 0 0 0;}
/* ------------------------ future end --------------------------- */
/* ------------------------ body start --------------------------- */
#bodyadminquote{
	width:100%; margin:0 auto; padding:14px 16px 0 34px;
	background:url(images/body_shadow_top.gif) no-repeat 0 0 #05386B; color:#80B7EE;}
	
#bodyadmincontact{
	width:90%; margin:0 auto; padding:14px 16px 0 34px;
	background:url(images/body_shadow_top.gif) no-repeat 0 0 #05386B; color:#80B7EE;}
#body{
	width:728px; margin:0 auto; padding:14px 16px 0 34px;
	background:url(images/body_shadow_top.gif) no-repeat 0 0 #05386B; color:#80B7EE;}
#body h2{
	font:normal 24px/30px Arial, Helvetica, sans-serif; background-color:#05386B; color:#FFFFFF;}
#body p{
	font:normal 14px/20px Arial, Helvetica, sans-serif; color:#80B7EE; background-color:#05386B;}
#body p strong{
	font:bold 14px/20px Arial, Helvetica, sans-serif; color:#D1E8FF; background-color:#05386B;}









#bodyLeft {
	width:296px; border:#235C96 1px solid; padding:6px 28px 19px 28px; margin:0 0 27px 0;
	background-color:#134C85; color:#FFFFFF; float:left;}
#bodyLeft  h2{
	font:normal 24px/39px Arial, Helvetica, sans-serif; color:#FCBD27;
	background:url(images/login_bg.gif) no-repeat 0 0 #134C85; padding:0 0 8px 54px;}
#bodyLeft h2 span{
	font:normal 24px/39px Arial, Helvetica, sans-serif; color:#FFFFFF;
	background-color:#134C85; padding:0;}

	
#bodyLeft input{
	font:normal 12px/18px Arial, Helvetica, sans-serif; color:#022344; 
	
	background-color:#FFFFFF; border:#0B3662 1px solid; padding:2px; margin:0 0 8px 0; float:right;}





	
	
	
	
	
	
	
	
#bodyRight{
	width:286px; float:left; background-color:#022344; color:#FFFFFF; padding:0px 25px 14px; margin:0px 0 17px 10px;}
#bodyRight {
	float:left;}
#bodyRight h2{
	font:normal 24px/34px Arial, Helvetica, sans-serif; color:#FCBD27; width:207px;
	background:url(images/registration_bg.gif) no-repeat 0 3px #022344; padding:0 0 8px 46px;
}
#bodyRight h2 span{
	font:normal 24px/34px Arial, Helvetica, sans-serif; color:#FFFFFF;
	background-color:#022344; padding:0;}
#bodyRight label{
	font:bold 12px/26px Arial, Helvetica, sans-serif; color:#FFFFFF;
	background-color:#022344; padding:0; margin:0 0 8px 0; float:left;}
#bodyRight input{
	font:normal 12px/18px Arial, Helvetica, sans-serif; color:#022344; width:197px; height:20px;
	background-color:#FFFFFF; border:#000000 1px solid; padding:2px; margin:0 0 8px 0; float:right;}
#bodyRight p{
	height:16px; background-color:#07315A; color:#FFFFFF; padding:5px 6px; float:left;}
#bodyRight input.submit{
	width:77px; height:16px;
	border:none; padding:0; margin:0; float:right;}
#bodyRight input.reset{
	width:77px; height:16px;
	border:none; padding:0; margin:0 7px 0 0; float:right;}
#bodyMap{
	width:718px; margin:0 auto; padding:30px 0px 0 0px;
	}
#newsLetter{
	margin:21px auto 0; float:left; width:256px;
	background-color:#134C85; color:#FFFFFF;}
#newsLetter span.top{
	background:url(images/newsletter_top.gif) no-repeat 0 0 #134C85; color:#FFFFFF;
	height:9px; display:block; font-size:0; line-height:0;}
#newsLetter span.bottom{
	background:url(images/newsletter_bottom.gif) no-repeat 0 0 #134C85; color:#FFFFFF;
	height:26px; display:block; font-size:0; line-height:0;}
#newsLetter {
	padding:0 21px;}
#newsLetter h2{
	font:normal 0px/36px Arial, Helvetica, sans-serif; color:#FCBD27;
	background:url(images/newsletter_bg.gif) no-repeat 0 0px #134C85; padding:0 0 12px 46px;}
#newsLetter h2 span{
	font:normal 24px/36px Arial, Helvetica, sans-serif; color:#FFFFFF;
	background-color:#134C85; padding:0;}
#newsLetter label{
	font:bold 12px/26px Arial, Helvetica, sans-serif; color:#FFFFFF;
	background-color:#134C85; padding:0; margin:0 0 8px 0; float:left;}
#newsLetter input{
	font:normal 12px/18px Arial, Helvetica, sans-serif; color:#022344; width:176px; height:20px;
	background-color:#FFFFFF; border:#0B3662 1px solid; padding:2px; margin:0 0 8px 0; float:right;}
#newsLetter input.signup{
	width:77px; height:16px;
	border:none; padding:0; margin:0 7px 0 0; float:right;}
#bodyFooter{
	width:738px; margin:0 auto; padding:30px 20px 0;
	background:url(images/body_footer_shadow.gif) no-repeat 0 0 #05386B; color:#FFFFFF;}
#bodyFooter a.world{
	background:url(images/world.gif) no-repeat 0 0 #05386B; color:#FFFFFF; float:left;
	width:255px; height:130px; display:block; text-decoration:none; text-indent:-2000px;}
#bodyFooter a.work{
	background:url(images/work.gif) no-repeat 0 0 #05386B; color:#FFFFFF; float:left;
	width:236px; height:130px; display:block; text-decoration:none; text-indent:-2000px;} 
#bodyFooter a.service{
	background:url(images/service.gif) no-repeat 0 0 #05386B; color:#FFFFFF; float:left;
	width:242px; height:130px; display:block; text-decoration:none; text-indent:-2000px;} 
/* ------------------------ body end --------------------------- */
/* ------------------------ footer start --------------------------- */
#footer{
	background:url(images/footer_bg.gif) repeat-x 0 0 #14191C; color:#FFFFFF; margin:30px 0 0 0;}
#footerContainer{
	width:778px; margin:0 auto; padding:14px 0;}
#footerContainer ul{
	width:300px; margin:0 auto;}
#footerContainer ul li{
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	background-color:#14191C; color:#FFFFFF; float:left;}
#footerContainer ul li a{
	font:bold 11px/16px Arial, Helvetica, sans-serif; padding:0 10px;
	background-color:#14191C; color:#FFFFFF; text-decoration:none;}
#footerContainer ul li a:hover{
	font:bold 11px/16px Arial, Helvetica, sans-serif; padding:0 10px;
	background-color:#22292D; color:#FFFFFF; text-decoration:none;}
#footerContainer p{
	font:normal 11px/26px Arial, Helvetica, sans-serif; width:295px; text-align:center;
	background-color:#14191C; color:#FFFFFF; text-decoration:none; margin:0 auto;}
#footerContainerValidation {
	width:112px; margin:0 auto; padding:0;}
#footerContainerValidation a.xhtml{
	background-color:#214F7C; color:#FFFFFF; width:62px; height:16px; margin:0 7px 0 0;
	font:bold 13px/15px Arial, Helvetica, sans-serif; 
	display:block; text-align:center; text-decoration:none; float:left;}
#footerContainerValidation a.xhtml:hover{
	background-color:#19436B; color:#FFFFFF; width:62px; height:16px; margin:0 7px 0 0;
	font:bold 13px/15px Arial, Helvetica, sans-serif; 
	display:block; text-align:center; text-decoration:none; float:left;}
#footerContainerValidation a.css{
	background-color:#B4830E; color:#FFFFFF; width:41px; height:16px;
	font:bold 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block; text-align:center; text-decoration:none; float:left;}
#footerContainerValidation a.css:hover{
	background-color:#805E0C; color:#FFFFFF; width:41px; height:16px;
	font:bold 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block; text-align:center; text-decoration:none; float:left;}
#footerContainer p.tworld{
	font:normal 11px/26px Arial, Helvetica, sans-serif; width:295px; text-align:center;
	background-color:#14191C; color:#FFFFFF; text-decoration:none; margin:0 auto;}
#footerContainer p.tworld a{
	font:bold 11px/26px Arial, Helvetica, sans-serif; width:295px; text-align:center;
	background-color:#14191C; color:#FFC04E; text-decoration:none; margin:0 auto;}
#footerContainer p.tworld a:hover{
	font:bold 11px/26px Arial, Helvetica, sans-serif; width:295px; text-align:center;
	background-color:#22292D; color:#FFCE09; text-decoration:none; margin:0 auto;}
/* ------------------------ footer end --------------------------- */


/* ----- Validation and error messages class starts -----*/
.validationsummary {
	border: 1px solid #b08b34;
	background: transparent url(Images/WarningHeader.gif) no-repeat 12px 30px;
	padding: 0px 0px 13px 0px;
	font-size:12px;
	width:99%;
}
.validationheader {
	left: 0px;
	position: relative;
	font-size: 11px;
	background-color: #e5d9bd;
	color: #56300a;
	height: 14px;
	font-weight: bold;
	border-bottom: 5px solid #e5d9bd;
	padding-top: 0px;
}
.validationsummary ul {
	padding-top: 5px;
	padding-left: 45px;
	list-style:none;
	font-size: 11px;
	color:#669900;
	font-style:italic;
}
.validationsummary ul li {
	padding: 2px 0px 0px 15px;
	background-image:url(Images/Warning.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
}
/* -- --Validation and error messages class ends -- --*/










